<SubtitlesTrack>
  <Key time="0.9" value="Per competere con le popolari pony car degli anni '60, il leggendario ingegnere John\nDeLorean installò il più grosso motore Pontiac in un telaio piccolo e sportivo." />
  <Key time="11.2" value="Il risultato fu la Firebird, una nuova serie dinamica e prestante, destinata a durare per\noltre 40 anni." />
  <Key time="18.5" value="DeLorean, entrata da poco nel campo delle muscle car con la GTO, era determinata a dotare\nla Firebird di un potente motore V8." />
  <Key time="27.3" value="Anche se la casa madre di Pontiac, General Motors, non era entusiasta, il V8 fu finalmente\nintrodotto come opzione, rendendo la Firebird una delle vetture più potenti in\ncircolazione." />
  <Key time="39.6" value="Nel 1969, Pontiac ha introdotto una versione di alta gamma della Firebird, la Trans Am." />
  <Key time="46.8" value="Ispirata alle popolari competizioni, la Trans Am divenne un'icona della cultura pop anni\n'70 e '80, apparendo nel film 'Il bandito e la Madama' e nella serie TV ''Supercar''." />
  <Key time="60.0" value="" />
</SubtitlesTrack>